1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

FireEye patches urgent security device flaw

Discussion in 'SC Magazine' started by RSS, Dec 18, 2015.

  1. RSS

    RSS New Member Member

    Researchers at Google's Project Zero discovered a critical vulnerability in FireEye network security devices that run on security content version 427.334 or prior versions.[​IMG]

    Continue reading...

Share This Page